Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
complex.c File Reference

Go to the source code of this file.

## Functions
void | nucomp_canonicalization (int)
void | Init_complex (void)

## Function Documentation

void Init_complex | ( | void | ) |  |

Definition at line 4 of file complex.c.

References nucomp_canonicalization().

void nucomp_canonicalization | ( | int | ) |  |

Referenced by Init_complex().